Subject: [Mipshop] draft-kempf-mipshop-nhood-discovery-00.txt

From: "James Kempf" <[email-masked]>
Date: Fri, 8 Jul 2005 09:05:05 -0700

Folks,

I've posted the Neighborhood Discovery draft by Rajeev and myself to the
Internet Drafts directory. Until it is available, you can find it here:

http://www.geocities.com/kempf42/draft-kempf-mipshop-nhood-discovery-00.txt

This is the same draft as I previously posted for Mobopts, except I changed
the filename to reflect the fact that this topic is now going to be
discussed in MIPSHOP (I think, discussion is still ongoing).

This draft is intended to partially fufill the IEEE 802.21 requirement for
network information discovery.

Please send comments if you have any.

            jak

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop